package com.yxproject.start.service.impl;

import com.yxproject.start.mapper.UtilMapper;
import com.yxproject.start.service.UtilService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @author Administrator
 */
@Service
public class UtilServiceImpl implements UtilService {
    @Autowired
    public UtilMapper utilMapper;
    @Override
    public int findProductionTaskListSequenceNextValue() {
        return utilMapper.findProductionTaskListSequenceNextValue();
    }

    @Override
    public int findGroupInfoSequenceNextValue() {
        return utilMapper.findGroupInfoSequenceNextValue();
    }
}
